html, body { 
font-family: Courier New; color: #313031; text-align: center; 
}

h1{ font-size: 2em; }
h2{ font-family: Arial; color: #606060; 
	border-bottom: 1px solid #EEEEEE;
	width: 100%; 
  }
h3{ font-family: Arial; color: #000000; }

label{ font-weight: bold; color: #8F7219 }

#container{   
    width: 980px;    
	background-color:#FFFFFF;    
	margin-left: auto;    
	margin-right: auto;    
	padding: 0px;	
  }
  
#content{
	clear: both; float: left; text-align: left; padding-top: 15px; width: 100%;
	background-color: #E0DDAA;
} 

#banner_left{
float: left;
}

#banner_right{
float: right;
}

#about{
clear: both; padding: 5px; margin: 5px; border-style: solid; border-width: 1px;
background-color: #FFF;
}
#directory{
FLOAT: LEFT; WIDTH: 47%; padding: 5px; margin: 5px; border-style: solid; border-width: 1px;
background-color: #FFF;
}
#subdomain{
FLOAT: RIGHT; WIDTH: 47%; padding: 5px; margin: 5px; border-style: solid; border-width: 1px;
background-color: #FFF;
}

#footer{
clear: both; padding: 5px; margin-top: 25px; background-color: #EEEEEE; 
font-family: Arial; font-size: 0.85em;
}

a:link, a:visited{ color: #B72F09; text-decoration: underline; }	
a:hover{ color: #000;  }